/*--------------------------------------------------------------------------------------------------------

# NEW CSS FOR HEADER AND FOOTER. Mostly to clean up current main...

--------------------------------------------------------------------------------------------------------*/
body {
   margin-top: 4rem!important;
}


/*--------------------------------------------------------------------------------------------------------

# Header

--------------------------------------------------------------------------------------------------------*/

.sos-header {
   position: fixed;
   width: 100%;
   padding: 0.55rem 1.5rem;
   top: 0;
   left: 0;
   z-index: 999;
   transition: 0.4s;
   background: #ed1b34;
   box-sizing: border-box;
}

.sos-header.has-scroll {
    opacity: 1;
    top: 0;
    pointer-events: auto;
}

.soc-header-hide-on-scroll {
   transition: 0.4s;
}

.sos-header > div:last-child:before, .sos-header > div:last-child:after {
   display: none;
}

.sos-header > div:last-child {
   display: flex;
   gap: 1rem;
   align-items:center;
}

@media (max-width: 767px) {
   .sos-header {
       padding: 0.5rem 0.625rem;
   } 
}

@media (max-width: 1200px) {
   .sos-header {
       padding: 0.75rem 1rem;
   } 
}

@media (min-width: 1201px) {
   
   .sos-header > div:last-child {
      width: 100%;
      display: flex;
      gap: 1rem;
      box-sizing: border-box;
   }
   
   .sos-header.has-scroll .soc-header-hide-on-scroll {
     	opacity: 0;
      top: -200px;
      pointer-events: none;
		position: absolute!important;
		float: none!important;
      transition: 0.4s;
   }
   
   
   .sos-header > div:last-child > div:nth-child(3) {
       margin-left: 0!important;
   }

   .sos-header > div.sv-horizontal > div {
       display: flex;
       align-items: center;
   }
   
   .sos-header .sos-header__logo {
          margin: 0;
   }
}



/*--------------------------------------------------------------------------------------------------------

# TOOLBAR

--------------------------------------------------------------------------------------------------------*/

.sos-toolbar {
   padding: 0;
   margin: 0;
   list-style: none;
   display: flex;
   align-items: center;
   justify-content: flex-end;
   overflow: hidden;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   transition: all 0.5s linear;
}

.sos-toolbar__item {
   float: left;
   margin: 0.5em 0 0.5em 2em;
   display:flex;
   align-items: center;
   text-align: center;
}

.sos-toolbar__item:first-child {
   margin: 0;
   margin-left: 0;
}

.sos-toolbar__item-img {
   width: 16.64px;
   margin-right: 0.5em;
   margin-bottom: 2px;
}

.sos-toolbar a {
   color: #fff !important;		
   font-size: .875rem;	
   font-weight: 500;	
   line-height: 1.625rem;
   text-decoration: none !important;
   border-bottom: 1px solid transparent;
   position: relative;
}

.sos-toolbar a:before {
   content: "";
   display: block;
   position: absolute;
   left: -30px;
   padding-right: 30px;
   height: 100%;
   width: 100%;
}

.sos-toolbar a:hover {
   border-bottom-color: #fff;
}


.sos-toolbar-function .sos-toolbar__item:first-child {
   padding-left: 1em;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   transition: all 0.5s linear;
}

.sos-toolbar__item-translate--active a {
   font-weight: bold;
}


/* Readspeaker*/
.con-readspeaker {
   padding: 0;
   margin: 0;
   list-style: none;
   display: flex;
   align-items: center;
   justify-content: flex-end;
   overflow: hidden;
   -webkit-transition: all .5s linear;
   -moz-transition: all .5s linear;
   -o-transition: all .5s linear;
   transition: all .5s linear;
}

.con-readspeaker__listen{
   display: flex;
}
.con-readspeaker__listen--img {
   width: 16.64px;
   margin-right: .5em;
   margin-bottom: 2px;
}

.con-readspeaker__listen--link {
   color: #fff !important;
   font-size: .875rem;
   font-weight: 500;
   line-height: 1.625rem;
   text-decoration: none !important;
   border-bottom: 1px solid transparent;
   position: relative;
}


/*--------------------------------------------------------------------------------------------------------

# LOGO

--------------------------------------------------------------------------------------------------------*/

.sos-header-logo {
   position: relative;
       margin: 0;
       transition: .2s;
    opacity: 1;
   max-width: 20em;
   margin-right: 1rem;
       display: flex;
    flex-direction: column;
   align-items: center;
   gap: 0.5rem;
}

.sos-header-logo__img {
    width: 100%;
    max-width: 17rem;
    min-width: 11rem;
}

.sos-header-logo__txt{
   text-transform: uppercase;
    position: absolute;
    bottom: -0.5rem;
    /*left: 2.375rem;*/
   transform: translateX(1rem);
    font-size: 10px;
    line-height: 25px;
    letter-spacing: 1px;
    color: #ffffff;
}

@media (max-width: 1200px) {
   .sos-header-logo__img {
       max-width: 11rem;
   }
   .sos-header-logo__txt {
      bottom: -0.85rem;
   }
}

@media (max-width: 767px) {
   .sos-header-logo__txt {
      bottom: -0.85rem;
   }
}

/*--------------------------------------------------------------------------------------------------------

# TOGGLE MENU AND SEARCH

--------------------------------------------------------------------------------------------------------*/
.sos-header__buttons {
   display: flex;
   gap: 0.5rem;
}
.sos-header__buttons .sos-header__button {
   font-family: var(--env-font-family);
   border: 1px solid  var(--env-ui-color-brand-20-contrast);
   background-color: var(--env-ui-color-brand-20-contrast);
   box-shadow: inset 0 0 3px 1px rgba(0,0,0,0.1);
   transition: box-shadow 0.2s ease-in-out;
   font-weight: 600;
   padding: 0.5rem 1rem 0.5rem 1rem;
   color:white;
	font-weight: 600;
   font-size: 1.125rem;
   border-radius: var(--env-border-radius);
   cursor: pointer;
   display: inline-flex;
   align-items:center;
   gap: 0.75rem;
 
}

.sos-header__buttons .sos-header__button--menu {
   padding-left: 3rem;
}

body.overlay-open .sos-header__button--menu {
   z-index: 9999;
   position: fixed;
   /*top: 48px;
   right: 45px;*/
   right: 24px;
   background-color: var(--env-ui-color-brand-20-contrast);
   box-shadow: none;
}

.sos-header__button--menu-icon {
   width: 20px;
   height: 20px;
   position: absolute;
   /*left: -24px;
   top: -3px;*/
   text-align: left;
   left: 1rem;
}


@media (min-width: 1200px) {
   .sap-header-menu-button--hidden {
      display: none!important;
   }
}

@media (max-width: 1200px) {
   .sos-header__buttons .sos-button {
       margin-bottom: 0;
   }
   
   body.overlay-open .sos-header__button--menu {
      top: 0.75rem;
      right: 0.75rem;
   }
}


@media (max-width: 1024px) {
   
    body.overlay-open .sos-header__button--menu {
      box-shadow: 0 -7px 10px 5px #e71b34;
      right: 15px;
   }
}


@media (max-width: 767px) {
   /* MENU BUTTONS */
   .sos-header__buttons .sos-button {
      border: 0;
      /*background-color: transparent;*/
      box-shadow: none;
      /*padding: 20px 20px 20px 27px;*/
      padding: 0;
      max-height: 40px;
      max-width: 40px;   
      min-height: 40px;
      min-width: 40px;
      display: flex;
      align-items: center;
      justify-content: center;
   }
    
   
   .sos-header__buttons .sos-button .sos-header__button-text {
      display: none;
   }


   body.overlay-open .sos-header__button--menu {
      /* right: 0;       
      top: 15px;*/
      margin-top: 1px;
      margin-right: -5px;
      z-index: 9999;
   }

   .sos-header__button--search {
      background-size: 24px;
   }
   .sos-header__button--menu-icon {
      width: 24px;
      height: 24px;
      top: 50%;
      left: 50%;
    	right: 50%;
      transform: translate(-50%, -50%);
   }

}

/*--------------------------------------------------------------------------------------------------------

# MENU

--------------------------------------------------------------------------------------------------------*/
/* New */

.sos-header .env-nav__link, .sos-header .env-button.env-button--link {
   color: var(--env-ui-color-brand-contrast);
   font-weight: 600;
}

.sos-header .sv-marketplace-sitevision-main-menu {
   color: var(--env-ui-color-brand-contrast);
   flex-grow: 1;
}

.sv-marketplace-sitevision-main-menu {
   position: relative;
   align-items: center;
}

.sv-marketplace-sitevision-main-menu > div {
   display: none;
   position: absolute; 
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}

.sv-marketplace-sitevision-main-menu [aria-expanded="false"] + ul {
   display: none;
}
.sv-marketplace-sitevision-main-menu [aria-expanded="true"] + ul {
   display: block;
}


.sv-marketplace-sitevision-main-menu .env-nav__link {
   white-space: nowrap;
}

.sv-marketplace-sitevision-main-menu .env-button.env-button--link {
   display: inline-flex;
   gap: 0.5rem;
   align-items: center;
}

.sv-marketplace-sitevision-main-menu .env-button.env-button--link:after {
   display: none;
}

.sv-marketplace-sitevision-main-menu .env-button.env-button--link .env-icon {
   position: unset;
   width: 1rem;
   margin: 0;
   height: 1rem;
}

.sv-marketplace-sitevision-main-menu .env-dropdown.env-is-open .env-icon {
   transform: rotate(-180deg);
}

@media(min-width: 1024px){
   .sos-header .sv-marketplace-sitevision-main-menu > div {
      display: block;
   }
}



/* OLD */

.sos-header > div:last-child > nav:not(.sv-marketplace-sitevision-main-menu) {
   /*margin-left: auto;
   margin-right: auto;
   margin-top: -4px;
   left: -110px;
   margin-top: 0!important;
   left: 0!important;*/
   position: relative;
   flex-grow: 1;
} 


@media (max-width: 1399px) {
   .sos-header > div:last-child > div:nth-child(3) {
      /*margin-left: auto;*/
   }
   .sos-header > div:last-child > nav:not(.sv-marketplace-sitevision-main-menu) {
      left: 0;
   } 
}

@media (min-width: 1201px) {
   
    .sos-header .sos-header__menu li a,
   .sv-marketplace-sitevision-main-menu .env-nav__link {
       font-size: 1.125rem;
    }
   
   .sos-header > div:last-child > nav:not(.sv-marketplace-sitevision-main-menu) {
      padding: 0.938em 1em;
      margin-top: 0;
       left: 0;
   }
}

@media (max-width: 1200px) {
   
   .sos-header > div:last-child > nav:not(.sv-marketplace-sitevision-main-menu) {
      padding: 0.4rem 0;
      left: 0;
   }
   
   .sos-header__menu {
      margin: 0;
   }
   
   .sos-header__menu li a {
       color: rgb(255, 255, 255);
       text-decoration: none;
       font-weight: 900;
       font-size: 1.125rem;
       letter-spacing: .01em;
   }
}


/*--------------------------------------------------------------------------------------------------------

# OVERLAY MENU AND SEARCH

--------------------------------------------------------------------------------------------------------*/


.sos-overlay__search input[type="text"] {
   font-size: 2.625rem;
   height: 3.75rem;
   line-height: 3.75rem;
   width: 100%;
   border: 0;
   background-color: transparent;
   border-bottom: 3px solid #fff;
   padding-left: 15px;
   padding-right: 140px;
   color: #fff;
   border-radius: 0;

   background-image: url('/images/18.46061409177d7ef9303358dc/1568881618254/icon-search.svg');
   background-repeat: no-repeat;
   background-size: 35px;
   background-position: right 85px center;
}

.sos-overlay__search input::placeholder {
   color: #f58e9a;
}

.sos-overlay__search input[type="submit"],
.sos-overlay__search input[type="image"]{
   position: absolute;
   top: 0;
   right: 0;
   border: 0;
   background: none;
   font-size: 2.625rem;
   color: #fff;
   font-weight: 900;
   cursor: pointer;
   line-height: 1.4;
   height: 3.75rem;
   width: 90px;
}


.sos-header nav,
.sos-header .sos-header__logo,
.sos-header .sos-toolbar,
.sos-header .sos-header__button--search {
   transition: 0.2s;
   opacity: 1;
}

body.overlay-open .sos-header nav,
body.overlay-open .sos-header .sos-header__logo,
body.overlay-open .sos-header .sos-toolbar,
body.overlay-open .sos-header .sos-header__button--search {
   opacity: 0;
   pointer-events: none;
}

body.overlay-open .sos-header {
   background: transparent;
}



.sos-header.has-scroll {
   opacity: 0;
   top: -200px;
   pointer-events: none;
}

.sos-header__logo {
   display: flex;
   margin-top: -17px;
}

.sos-header__logo img {
   width: 272px;
   height: 57px;
}




/* MENU */

.sos-header__menu {
   display: inline-block;
   margin: 5px 0;
}

.sos-header__menu li:not(:first-child) {
   margin-left: 40px;
}

.sos-header__menu a {
   border-bottom: 3px solid transparent;
}

.sos-header__menu a.active,
.sos-header__menu a:hover,
.sos-header__menu .currentpage {
   text-decoration: none;
   border-bottom: 3px solid #fff;
}

.sos-toggleMenu {
   width: 100%;
}
.sos-toggleMenu > ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   margin-right: -20px;
   margin-left: -20px;
   margin-top: 0;
   margin-bottom: 0;
}

.sos-toggleMenu > ul > li {
   -webkit-box-flex: 0;
   -ms-flex: 0 0 20%;
   flex: 0 0 20%;
   max-width: 20%;
   padding-right: 0;
   padding-left: 20px;
   box-sizing: border-box;
   height: 100%;
}
.sos-toggleMenu > ul > li:last-child {
   margin-left: auto;
   float: right;
}

.sos-toggleMenu > ul > li > div > a {
   border-bottom: 3px solid #fff;
   margin-bottom: 28px;
   font-size: 24px;
   font-weight: 700;
   text-decoration: none!important;
}
.sos-toggleMenu > ul > li > div > .toggle {
   display: none;
}

.sos-toggleMenu .toggle-container {
   width: 100%;
   max-width: 100%;
   flex: 0 0 100%;
   display: flex;
   align-items: center;
}

.sos-toggleMenu li ul {
   display: none;
   padding: 0;
   margin: 0;
}

.sos-toggleMenu li {
   color: #fff;
   box-sizing: border-box;
   position: relative;
   list-style: none;
   float: left;
   width: 100%;
   display: flex;
   align-items: center;
   flex-wrap: wrap;
}

.sos-toggleMenu li .toggle {
   width: 40px;
   top: 0;
   right: 0;
   text-align: center;
   cursor: pointer;
   position: relative;
   z-index: 9;
   display: flex;
   justify-content: center;
   align-items: center;
   height: 20px;
   background-repeat: no-repeat;
   background-size: 10px;
   background-position: center;
   background-image: url('/images/18.46061409177d7ef9303358d3/1568881618251/icon-arrow-down.svg');
   transition: all 0.3s ease-in-out;
   background-color: transparent;
   border: 0;
}

.sos-toggleMenu li .toggle.is-open {
   transform: rotate(180deg);
}

.sos-toggleMenu li a {
   display: inline-block;
   color: #fff;
   font-size: 1rem;
   text-decoration: none;
   margin: 7px 0;
}

.sos-toggleMenu li a:hover {
   text-decoration: underline;
}

.sos-toggleMenu ul ul {
   max-width: 100%;
   flex: 0 0 100%;
   display: flex;
   flex-wrap: wrap;
}

.sos-toggleMenu ul ul li {
   max-width: 100%;
   flex: 0 0 100%;
   display: flex;
}

.sos-toggleMenu li ul ul {
   padding-left: 15px;
   display: none;
}

.sos-toggleMenu li ul li.currentpage {
   text-decoration: underline;
}

@media (min-width: 1025px) {
   .sos-toggleMenu > ul > li {
       -webkit-box-flex: 0;
       -ms-flex: 0 0 25%;
       flex: 0 0 25%;
       max-width: 25%;
       padding-right: 0;
       padding-left: 20px;
       box-sizing: border-box;
      height: 100%;
   }

   .sos-toggleMenu > ul > li:last-child {
          margin-left: 0!important;
       float: none!important;
   }
   
}


@media (max-width: 1024px) {
   
   /* SEARCH */
   .sos-overlay__search {
      margin: 0 auto;
      padding: 0 200px;
      width: 100%;
   }

   .sos-overlay__search input[type="submit"],
	.sos-overlay__search input[type="image"]{
      font-weight: 900;
      font-size: 24px;
      letter-spacing: .1rem;
      width: 60px;
      height: 36px;
   }

   .sos-overlay__search input[type="text"] {
      background-size: 20px;
      background-position: right 58px bottom 5px;
      height: 36px;
      line-height: 100%;
      font-size: 1.125rem;
      padding-left: 10px;
      padding-right: 85px;
   }

}

@media (max-width: 767px) {
   /* SEARCH */
   .sos-overlay__search:not(form) {
      padding: 0 1.250rem!important;
   }
}



/*--------------------------------------------------------------------------------------------------------

# COOKIE

--------------------------------------------------------------------------------------------------------*/

.sos-cookie {
   background: #d8d8d8;
   padding: 2.5rem 0;
   position: fixed;
   bottom: 0;
   z-index: 999999999;
   width: 100%;
   transition: transform .3s ease;
   display: none;
}



/*--------------------------------------------------------------------------------------------------------

# FOOTER

--------------------------------------------------------------------------------------------------------*/

/* Footer */
.sos-footer > div > div {
   display: flex;
}

.sos-footer > div > div > div:nth-child(1) {
   margin-right: auto;
}
.sos-footer > div > div > div:nth-child(2) {
   max-width: 16%;
   flex: 0 0 16%;
   min-width: 200px;
   margin-right: auto;

}
.sos-footer > div > div > div:nth-child(3) {
   max-width: 16%;
   flex: 0 0 16%;
   min-width: 200px;

}
.sos-footer > div > div > div:nth-child(4) {
   min-width: 400px;
}


/* footer at bottom */
.sos-footer > div:first-child > div {
   padding-top: 4em;
   padding-bottom: 4em;
}

.sos-page-wrap {
   min-height: 100%;
   overflow: auto;
   padding-bottom: 487px;
   box-sizing: border-box;
}
.sos-footer {
   height: 487px;
   position: relative;
   width: 100%;
   margin-top: -487px;
   overflow: hidden;
   z-index: 1;
   background-color: #f2f2f2;
}

/* LOGO */
.sos-footer__logo {
   max-width: 275px;
   width: 80%;
   display: block;
}


/* LINKS */

.sos-footer__links {
   margin: 0;
   padding: 0;
   list-style: none;
}
.sos-footer__links-item-img {
   width: 20px;
   height: 20px;
   margin-right: 12px;
   margin-bottom: 4px;
}


.sos-footer__links-item {
   display: flex;
   align-items: center;
   margin-bottom: 8px;
}

.sos-footer__links-item a.normal {
   color: #000;
   position: relative;
   margin: 0;
}
.sos-footer__links-item a:hover {
   text-decoration: underline; 
}

.sos-footer__links-item a:before {
   content: "";
   position: absolute;
   left: -32px;
   top: 0;
   display: block;
   width: 100%;
   height: 100%;
   padding-right: 46px;
}

.sos-footer__links-arrow {
   position: relative; 
   display: inline-flex;
   align-items: center;
   margin-left: 8px;
   margin-bottom: 1px;
   transition-duration: .2s;
   pointer-events: none;
}

.sos-footer__links-arrow:after {
   content: "";
   background-image: url('/images/18.593ea2c316ae546ed7c6dc4/1559036601957/icon-arrow-right.svg');
   background-repeat: no-repeat;
   background-position: center;
   height: 8px;
   width: 8px;
   display: inline-block;
   right: 0;
}
.sos-footer__links-arrow:before {
   content: "";
   position: relative;
   right: -6px;
   width: 0px;
   height: 2px;
   transition-duration: .2s;
   transition-property: width,right;
   opacity: 1;
   background: #000;
   display: inline-block;
}

.sos-footer__links-item a:hover + .sos-footer__links-arrow:before {
   width: 15px;
}
.sos-footer__links-item a:hover + .sos-footer__links-arrow {
   margin-left: 2px;
}


/* SOCIAL LINKS FOOTER + ORDINARY */
.sos-footer__links-social,
.sos-links-social {
   margin: 0;
   padding: 0;
   list-style: none;
}

.sos-footer__links-social li {
   display: inline-table;
   margin-left: 20px;
}

.sos-footer__links-social li:first-child {
   margin-left: 0;
}

.sos-footer__links-social a {
   background-repeat: no-repeat;
   background-position: center;
   font-size: 0!important;
   width: 52px;
   height: 52px;
   display: block;
   background-color: #fff;
   border-radius: 50%;
   background-size: 30px;
}





/*		Social with text	*/


.sos-links-social__item {
   margin: 1em;
    background-repeat: no-repeat;
    background-position: 1.25em center;
    height: 52px;
    display: inline-block;
    background-color: #fff;
    border-radius: 25px;
    background-size: 30px;
    position: relative;
    padding: 1em 1.5em 1em 3.75em;
    box-sizing: border-box;
}


.sos-links-social__item a {
   display: block;
}

.sos-links-social__item a:after {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.sos-links-social a img.sv-linkicon {
   display: none;
}


/* SCROLL TO TOP */
.sos-footer__to-top {
   background: #ED1B34;
   display: block;
   width: 100%;
   color: #fff;
   font-weight: 900;
   border: 0;
   height: 56px;
   font-size: 18px;
   cursor: pointer;
}

/*--------------------------------------------------------------------------------------------------------

# OVERLAY ( SEARCH AND MENU )

--------------------------------------------------------------------------------------------------------*/
body.overlay-open {
   overflow: hidden;
}



body.overlay-open .sos-header {
   height: auto!important;
   overflow: hidden;
}

.sos-overlay {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: #ed1b34;
   padding-top: 115px;
   display: none;
   overflow: auto;
   z-index: 998;
   flex-direction: row;
   flex-wrap: wrap;
   box-sizing: border-box;
}

.sos-overlay__search:not(form) {
   margin: 0 auto;
   padding: 0 200px;
   width: 100%;
}

.sos-overlay__search > div {
   position: relative;
}



/* MENU - OVERLAY */
.sos-overlay > div:first-child,
.sos-overlay--toolbar {
   max-width: 1360px;
   margin: 0 auto;
   width: 100%;
}

.sos-overlay > div:first-child {
   padding-bottom: 50px;
}
.sos-overlay > div:nth-child(2) {

}

.sos-overlay--menu {
   display: block;
   opacity: 0;
   top: -100px;
   position: relative;
   transition: all 0.5s ease-in-out;
   padding-bottom: 50px;
}
.sos-overlay--menu.show {
   opacity: 1;
   top: 0;
}


/* OVERLAY FOOTER */
.sos-overlay .sos-overlay__footer {
   position: fixed;
   bottom: 10%;
   left: 0;
   width: 100%;
   background: #c51025;
   z-index: 10;
   transition: all 0.3s ease-in-out;
   opacity: 0;
}
.sos-overlay .sos-overlay__footer.show {
   bottom: 0;
   opacity: 1;
}
.sos-overlay__footer:before {
   content: "";
   width: 100%;
   height: 50px;
   display: block;
   background-color: transparent;
   position: absolute;
   bottom: 100%;
   -webkit-box-shadow: inset 0 -20px 11px 8px rgb(237, 27, 52);
   box-shadow: inset 0 -20px 11px 8px rgb(237, 27, 52);
}

.sos-overlay .sos-overlay--toolbar {
   width: 100%;
   justify-content: flex-start;
   padding: 10px 20px;
   margin: 0 auto;
}

.sos-overlay .sos-overlay--toolbar a {
   font-size: 1.125rem;
}


.sos-header__button--menu {
   /*width: 95px;*/
   position: relative;
}


/* MENU BUTTON EFFECT */
.sos-header__button--menu-container {
   text-align: right;
   position: relative;
}


.sos-header__button--menu-line {
   position: absolute;
   height: 2px;
   width: 100%;
   background: #fff;
   border-radius: 8px;
   transition: all cubic-bezier(0, 0, 0, 0) 0.2s;
}

.sos-header__button--menu-line--top {
   top: 18%;
}

.sos-header__button--menu-line--middle {
   top: 48%;
}

.sos-header__button--menu-line--bottom {
   top: 78%;
}

.sos-header__button--menu-icon--close .sos-header__button--menu-line--top {
   transform: rotate(45deg);
   top: 48%;
}

.sos-header__button--menu-icon--close .sos-header__button--menu-line--middle,
.sos-header__button--menu-icon--close .sos-header__button--menu-line--bottom {
   transform: rotate(-45deg);
   top: 48%;
}

.sos-header__button--menu-icon--close .sos-header__button--menu-line {
   background: #fff;
}

@media (max-width: 1024px) {

   /* HEADER */
   .sos-header {
      /*padding: 0 15px;*/
   }

   /* OVERLAY */
   .sos-overlay > div:first-child {
      height: auto;
   }

  

   /* MENU */
   .sos-toggleMenu > ul {
      margin: 0;
      padding: 0 20px;
   }

   .sos-toggleMenu > ul > li {
      flex: 0 0 100%;
      max-width: 100%;
      padding: 0;
      border-bottom: 1px solid #fff;
   }

   .sos-toggleMenu ul ul {
      padding: 0 20px;
      display: none;

      margin-bottom: 20px;
   }

   .sos-toggleMenu > ul > li > div > .toggle {
      display: block;
      position: absolute;
      height: 62px;
      background-size: 15px;
   }

   .sos-toggleMenu > ul > li > div > a {
      font-size: 1.5rem;
      padding: 1rem 1.25rem;
      border-bottom: 0;
      width: 100%;
      margin: 0;
   }

   /* MENU FOOTER */
   .sos-overlay .sos-overlay__footer {
      position: relative;
      background: transparent;
   }

   .sos-toolbar {
      flex-wrap: wrap;
   }

   .sos-toolbar-function .sos-toolbar__item {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      max-width: 100%;
      flex: 0 0 100%;

      margin: 10px 0 0!important;
      padding: 0 20px!important;
   }

   .sos-overlay .sos-overlay--toolbar a {
      width: 100%;
      text-align: left;
   }

   .sos-overlay__footer {
      padding-bottom: 40px;
   }



   /* Footer */
   .sos-footer > div > div {
      flex-wrap: wrap;
   }

   .sos-footer > div > div > div:nth-child(1) {
      display: none;
   }
   .sos-footer > div > div > div:nth-child(2) {
      max-width: 50%;
      flex: 0 0 50%;
      min-width: auto;
      margin-left: 0!important;
   }
   .sos-footer > div > div > div:nth-child(3) {
      max-width: 50%;
      flex: 0 0 50%;
      min-width: auto;
      margin-left: 0!important;
   }
   .sos-footer > div > div > div:nth-child(4) {
      max-width: 100%;
      flex: 0 0 100%;
      min-width: auto;
      margin-left: 0!important;
   }

   .sos-footer > div > div > div:nth-child(4) > div {
      max-width: 100%;
      flex: 0 0 100%;
      min-width: auto;
      margin-left: 0!important;
      float: none!important;
   }

   .sos-footer > div > div > div {
      margin-bottom: 40px!important;
   }


   /* footer at bottom */
   .sos-page-wrap {
      padding-bottom: 800px;
   }
   .sos-footer {
      height: 800px;
      margin-top: -800px;
   }


   /* MODAL */
   .sos-modal-dialog__header {
      padding: 30px 40px;
   }
   .sos-modal-dialog__body {
      padding: 40px;
   }


}
